<?php

require_once '../../Wact/Loader.inc.php';
Wact_Loader::setupWact();

function Oops() {
    throw new Exception('This is the PHP exception message');
}

echo "This is an example of a standard php Exception raised ";
echo "while no exception handler is active.<br/>\n<hr/>\n";

Oops();
?>